Subject: Re: bug#5313: editing files in hexl-mode corrupts file

From: Juanma Barranquero <[email-masked]>
Date: Thu, 14 Jan 2010 15:39:23 +0100

On Thu, Jan 14, 2010 at 14:36, Jonathan Underwood
<[email-masked]> wrote:

> Thanks. I have pushed builds for Fedora 11 and 12 incorporating that patch.

I've installed in the trunk a slight variation of this patch (same
change, but the if/else parts inverted to avoid "(if (not (equal".

    Juanma